var R=require("../../chunks/[turbopack]_runtime.js")("server/app/apple-icon.png/route.js")
R.c("server/chunks/[root-of-the-server]__bd3c3105._.js")
R.c("server/chunks/[root-of-the-server]__cf9bca1e._.js")
R.c("server/chunks/web__next-internal_server_app_apple-icon_png_route_actions_f166a7bb.js")
R.m(369283)
module.exports=R.m(369283).exports
